l_english:
 random_entertainment_text_hitchhikers:0 "The Hitchhiker's Guide to the Galaxy" 
 random_entertainment_text_dune:0 "Dune"
 random_entertainment_text_hobbit:0 "The Hobbit"
 random_entertainment_text_lotr:0 "The Lord of the Rings"
 random_entertainment_text_narnia:0 "The Chronicles of Narnia"
 random_entertainment_text_foundation:0 "Foundation" #English
 random_entertainment_text_one_hundred_years:"One Hundred Years of Solitude" #Spanish
 random_entertainment_text_les_drames:0 "Les Drames de Paris"  #French
 random_entertainment_text_le_club:0 "Le Club des Valets de Coeur"  #French
 random_entertainment_text_les_chevaliers:0 "Les Chevaliers du Clair de Lune"  #French
 random_entertainment_text_the_shell_seekers:0 "The Shell Seekers"  #English/German
 random_entertainment_text_pillars:0 "The Pillars of the Earth" #English/German
 random_entertainment_text_perfume:0 "Perfume: The Story of a Murderer" #German
 random_entertainment_text_faceless:0 "Faceless Killers" #Swedish
 random_entertainment_text_the_alchemist:0 "The Alchemist" #Portuguese
 random_entertainment_text_the_brothers:0 "The Brothers Karamazov" #Russian
 random_entertainment_text_one_thousand:0 "One Thousand and One Nights" #Worldwide
 random_entertainment_text_nineteen_eighty_four:0 "Nineteen Eighty-Four" #English
 random_entertainment_text_the_divine_comedy:0 "The Divine Comedy" #Latin sprachbund
 random_entertainment_text_the_odyssey:0 "The Odyssey" #Latin/Greek
 random_entertainment_text_war_and_peace:0 "War and Peace" #Latin/Greek
 random_entertainment_text_the_pyramid:0 "The Pyramid" #Albanian
 
